### Function

# WebKit GeolocationPosition new

since: 2.26

#### Declaration [src]

    WebKitGeolocationPosition*
    webkit_geolocation_position_new (
      double latitude,
      double longitude,
      double accuracy
    )

#### Description [src]

Create a new `WebKitGeolocationPosition`.

Available since: 2.26

#### Parameters

`latitude`

  Type: `double`

  A valid latitude in degrees.

`longitude`

  Type: `double`

  A valid longitude in degrees.

`accuracy`

  Type: `double`

  Accuracy of location in meters.

#### Return value

Type: `WebKitGeolocationPosition`

A newly created `WebKitGeolocationPosition`.

The caller of the function takes ownership of the data, and is responsible for freeing it.